tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Remy Maucherat <r...@apache.org>
Subject Re: Tomcat and APR
Date Mon, 25 Apr 2005 19:15:37 GMT
Jason Brittain wrote:
> You must not have read the paragraph in my last email that said:
> 
> "... And, this is *with* Tomcat's compat package installed properly."

Maybe there's a regression. It used to work long before 1.1.5 anyway, 
but it could be that the classpath generation using the manifest from 
JARs doesn't work (it does in gij, where you can do a -jar 
bin/boostrap.jar). So add jmx.jar and tomcat-juli.jar to the classpath 
to fix it.

"This release of Apache Tomcat was packaged to run on J2SE 5.0
or later. It can be run on earlier JVMs by downloading and
installing a compatibility package from the Apache Tomcat
binary download page."
means JMX wasn't found, that's all.

Rémy

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org


Mime
View raw message